msgid ""
msgstr ""
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Text in function
#: bloggingstream/search.php:21
#: bloggingstream/archive.php:30
msgid "% Comments"
msgstr ""

#. Text in function
#: bloggingstream/comments.php:19
#: bloggingstream/comments-legacy.php:26
msgid "% Responses"
msgstr ""

#. Text in function
#: bloggingstream/comments.php:85
#: bloggingstream/comments.php:90
#: bloggingstream/comments-legacy.php:106
#: bloggingstream/comments-legacy.php:111
msgid "(required)"
msgstr ""

#. Text in function
#: bloggingstream/search.php:21
#: bloggingstream/archive.php:30
msgid "1 Comment"
msgstr ""

#. Text in function
#: bloggingstream/includes/theme-widgets.php:396
msgid "Account:"
msgstr ""

#. Text in echo
#: bloggingstream/includes/theme-widgets.php:180
msgid "Advertisement"
msgstr ""

#. Text in echo
#: bloggingstream/header.php:11
#: bloggingstream/header.php:12
msgid "Archive"
msgstr ""

#. Text in echo
#: bloggingstream/archive.php:12
msgid "Archive by Author"
msgstr ""

#. Text in echo
#: bloggingstream/archive.php:8
#: bloggingstream/archive.php:9
#: bloggingstream/archive.php:10
msgid "Archive for"
msgstr ""

#. Text in echo
#: bloggingstream/archive.php:11
msgid "Archive for the year"
msgstr ""

#. Text in echo
#: bloggingstream/archive.php:13
msgid "Archives"
msgstr ""

#. Text in echo
#: bloggingstream/header.php:8
msgid "Author Archives"
msgstr ""

#. Text in echo
#: bloggingstream/template-sitemap.php:25
msgid "Blog / News Categories"
msgstr ""

#. Text in echo
#: bloggingstream/template-sitemap.php:29
msgid "Blog / News Monthly Archives"
msgstr ""

#. Text in echo
#: bloggingstream/search.php:19
#: bloggingstream/archive.php:28
msgid "By"
msgstr ""

#. Text in echo
#: bloggingstream/search.php:20
#: bloggingstream/template-archives.php:35
msgid "Categories"
msgstr ""

#. Text in echo
#: bloggingstream/archive.php:29
msgid "Categories:"
msgstr ""

#. Text in echo
#: bloggingstream/sidebar.php:13
msgid "Category:"
msgstr ""

#. Text in echo
#: bloggingstream/includes/theme-widgets.php:389
msgid "Comments"
msgstr ""

#. Text in echo
#: bloggingstream/includes/theme-widgets.php:389
msgid "Comments RSS"
msgstr ""

#. Text in echo
#: bloggingstream/comments.php:38
msgid "Comments are closed."
msgstr ""

#. Text in echo
#: bloggingstream/includes/theme-comments.php:15
msgid "Direct link to this comment"
msgstr ""

#. Text in echo
#: bloggingstream/comments.php:90
#: bloggingstream/comments.php:91
#: bloggingstream/comments-legacy.php:111
#: bloggingstream/comments-legacy.php:112
msgid "Email"
msgstr ""

#. Text in echo
#: bloggingstream/comments.php:90
#: bloggingstream/comments-legacy.php:111
msgid "Email (required)"
msgstr ""

#. Text in echo
#: bloggingstream/header.php:67
msgid "Enter search keywords &amp; enter..."
msgstr ""

#. Text in echo
#: bloggingstream/includes/theme-widgets.php:99
msgid "Featured Video"
msgstr ""

#. Text in echo
#: bloggingstream/comments-legacy.php:41
msgid "Gravatar"
msgstr ""

#. Text in echo
#: bloggingstream/footer.php:4
#: bloggingstream/header.php:50
msgid "Home"
msgstr ""

#. Text in echo
#: bloggingstream/index.php:12
msgid "Latest Article"
msgstr ""

#. Text in function
#: bloggingstream/comments.php:51
#: bloggingstream/comments-legacy.php:78
msgid "Leave a Reply"
msgstr ""

#. Text in function
#: bloggingstream/comments.php:51
msgid "Leave a Reply to %s"
msgstr ""

#. Text in echo
#: bloggingstream/index.php:62
msgid "Lifestream"
msgstr ""

#. Text in echo
#: bloggingstream/comments.php:67
msgid "Log out"
msgstr ""

#. Text in echo
#: bloggingstream/comments.php:67
#: bloggingstream/comments-legacy.php:88
msgid "Log out of this account"
msgstr ""

#. Text in echo
#: bloggingstream/comments.php:67
#: bloggingstream/comments-legacy.php:88
msgid "Logged in as"
msgstr ""

#. Text in echo
#: bloggingstream/comments-legacy.php:88
msgid "Logout"
msgstr ""

#. Text in echo
#: bloggingstream/template-archives.php:45
msgid "Monthly Archives"
msgstr ""

#. Text in echo
#: bloggingstream/includes/about.php:7
msgid "More"
msgstr ""

#. Text in echo
#: bloggingstream/index.php:30
msgid "More Articles"
msgstr ""

#. Text in echo
#: bloggingstream/comments.php:85
#: bloggingstream/comments.php:86
#: bloggingstream/comments-legacy.php:106
#: bloggingstream/comments-legacy.php:107
msgid "Name"
msgstr ""

#. Text in echo
#: bloggingstream/comments.php:85
#: bloggingstream/comments-legacy.php:106
msgid "Name (required)"
msgstr ""

#. Text in function
#: bloggingstream/search.php:21
#: bloggingstream/archive.php:30
msgid "No Comments"
msgstr ""

#. Text in function
#: bloggingstream/comments.php:19
#: bloggingstream/comments-legacy.php:26
msgid "No Responses"
msgstr ""

#. Text in function
#: bloggingstream/comments.php:19
#: bloggingstream/comments-legacy.php:26
msgid "One Response"
msgstr ""

#. Text in echo
#: bloggingstream/template-sitemap.php:21
msgid "Pages"
msgstr ""

#. Text in echo
#: bloggingstream/includes/theme-widgets.php:234
msgid "Popular Articles"
msgstr ""

#. Text in echo
#: bloggingstream/search.php:18
#: bloggingstream/archive.php:27
msgid "Posted"
msgstr ""

#. Text in echo
#: bloggingstream/includes/theme-widgets.php:388
msgid "Posts"
msgstr ""

#. Text in echo
#: bloggingstream/includes/theme-widgets.php:388
msgid "Posts RSS"
msgstr ""

#. Text in echo
#: bloggingstream/sidebar.php:11
msgid "Published:"
msgstr ""

#. Text in echo
#: bloggingstream/header.php:57
msgid "RSS Subscription"
msgstr ""

#. Text in echo
#: bloggingstream/includes/about.php:7
msgid "Read More..."
msgstr ""

#. Text in echo
#: bloggingstream/index.php:42
msgid "Read more"
msgstr ""

#. Text in echo
#: bloggingstream/includes/theme-widgets.php:303
msgid "Recent Comments"
msgstr ""

#. Text in echo
#: bloggingstream/sidebar.php:23
msgid "Related Articles"
msgstr ""

#. Text in function
#: bloggingstream/includes/theme-functions.php:14
msgid "Related Posts"
msgstr ""

#. Text in echo
#: bloggingstream/header.php:67
msgid "Search"
msgstr ""

#. Text in echo
#: bloggingstream/header.php:7
msgid "Search Results"
msgstr ""

#. Text in echo
#: bloggingstream/search.php:8
msgid "Search Results for"
msgstr ""

#. Text in function
#: bloggingstream/includes/theme-widgets.php:396
msgid "Show:"
msgstr ""

#. Text in echo
#: bloggingstream/includes/theme-widgets.php:193
msgid "Sponsor"
msgstr ""

#. Text in echo
#: bloggingstream/includes/theme-widgets.php:385
msgid "Stay Updated"
msgstr ""

#. Text in echo
#: bloggingstream/comments.php:99
#: bloggingstream/comments-legacy.php:120
msgid "Submit Comment"
msgstr ""

#. Text in echo
#: bloggingstream/footer.php:6
#: bloggingstream/header.php:57
msgid "Subscribe RSS"
msgstr ""

#. Text in echo
#: bloggingstream/includes/theme-widgets.php:193
msgid "Support our sponsor"
msgstr ""

#. Text in echo
#: bloggingstream/header.php:13
msgid "Tag Archive"
msgstr ""

#. Text in echo
#: bloggingstream/includes/theme-widgets.php:367
msgid "Tags"
msgstr ""

#. Text in echo
#: bloggingstream/template-archives.php:21
msgid "The Last 30 Posts"
msgstr ""

#. Text in echo
#: bloggingstream/comments.php:7
#: bloggingstream/comments-legacy.php:9
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#. Text in function
#: bloggingstream/includes/theme-widgets.php:396
msgid "Title:"
msgstr ""

#. Text in function
#: bloggingstream/includes/theme-widgets.php:396
msgid "Twitter"
msgstr ""

#. Text in echo
#: bloggingstream/comments.php:79
#: bloggingstream/comments-legacy.php:100
msgid "Type your comment here..."
msgstr ""

#. Text in echo
#: bloggingstream/includes/theme-widgets.php:115
msgid "View more videos:"
msgstr ""

#. Text in echo
#: bloggingstream/comments.php:96
#: bloggingstream/comments-legacy.php:117
msgid "Website"
msgstr ""

#. Text in echo
#: bloggingstream/comments.php:59
#: bloggingstream/comments.php:95
#: bloggingstream/comments-legacy.php:84
#: bloggingstream/comments-legacy.php:116
msgid "Website (optional)"
msgstr ""

#. Text in echo
#: bloggingstream/sidebar.php:9
msgid "You are currently reading"
msgstr ""

#. Text in echo
#: bloggingstream/comments.php:55
#: bloggingstream/comments-legacy.php:81
msgid "You must be"
msgstr ""

#. Text in echo
#: bloggingstream/comments-legacy.php:37
#: bloggingstream/includes/theme-comments.php:20
msgid "Your comment is awaiting moderation."
msgstr ""

#. Text in echo
#: bloggingstream/includes/theme-comments.php:15
msgid "at"
msgstr ""

#. Text in echo
#: bloggingstream/template-archives.php:27
msgid "comments"
msgstr ""

#. Text in echo
#: bloggingstream/comments.php:55
#: bloggingstream/comments-legacy.php:81
msgid "logged in"
msgstr ""

#. Text in echo
#: bloggingstream/comments-legacy.php:44
msgid "on"
msgstr ""

#. Text in echo
#: bloggingstream/comments.php:19
#: bloggingstream/comments-legacy.php:26
msgid "to"
msgstr ""

#. Text in echo
#: bloggingstream/comments-legacy.php:81
msgid "to post a comment"
msgstr ""

#. Text in echo
#: bloggingstream/comments.php:55
msgid "to post a comment."
msgstr ""
